Hidden field – WordPress plugin 外掛推薦下載

點擊下載

隱藏字段

外掛程式描述

在您的站點中添加隱藏字段。

此外掛程式提供1個塊。

mdlr / hidden-field隱藏字段

安裝

最低要求

WordPress 5.0或更高版本

手動安裝

解壓縮文件並將文件夾上傳到外掛程式文件夾(/ wp) -content / plugins /)覆蓋舊版本(如果存在)激活WordPress管理區域中的外掛程式。

常見問題

此外掛程式兼容哪個WordPress版本?

從5.0到最新的WordPress版本兼容。

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *

shares